def create_json_koha_bd(resultA, resultB, resultC):
    json_koha_bd = {
                "biblio":{    
                    "biblionumber": resultA[0][0],           
                    "frameworkcode": resultA[0][1],
                    "author": resultA[0][2],
                    "title": resultA[0][3] ,
                    "unititle": resultA[0][4],
                    "notes" : resultA[0][5],
                    "serial": resultA[0][6],
                    "seriestitle" : resultA[0][7],
                    "copyrightdate" : resultA[0][8],
                    "timestamp" : resultA[0][9],
                    "datecreated" : resultA[0][10],
                    "abstract" : resultA[0][11]      
                },

                        
                "biblioItems":{
                    "biblioitemnumber": resultB[0][0],
                    "biblionumber": resultB[0][1],
                    "volume": resultB[0][2],
                    "number": resultB[0][3],
                    "itemtype": resultB[0][4],
                    "isbn": resultB[0][5],
                    "issn": resultB[0][6],
                    "ean": resultB[0][7],
                    "publicationyear": resultB[0][8],
                    "publishercode": resultB[0][9],
                    "volumedate": resultB[0][10],
                    "volumedesc":resultB[0][11],
                    "collectiontitle": resultB[0][12],
                    "collectionissn": resultB[0][13],
                    "collectionvolume": resultB[0][14],
                    "editionstatement": resultB[0][15],
                    "editionresponsibility": resultB[0][16],
                    "timestamp": resultB[0][17],
                    "illus": resultB[0][18],
                    "pages":resultB[0][19],
                    "notes": resultB[0][20],
                    "size": resultB[0][21],
                    "place": resultB[0][22],
                    "lccn": resultB[0][23],
                    "marc": resultB[0][24],
                    "url": resultB[0][25],
                    "cn_source": resultB[0][26],
                    "cn_class": resultB[0][27],
                    "cn_item": resultB[0][28],
                    "cn_suffix": resultB[0][29],
                    "cn_sort": resultB[0][30],
                    "agerestriction": resultB[0][31],
                    "totalissues": resultB[0][32],
                    "marcxml": resultB[0][33]
                },
                
                "items": {
                    "itemnumber": resultC[0][0], 
                    "biblionumber": resultC[0][1],
                    "biblioitemnumber": resultC[0][2],
                    "barcode": resultC[0][3],
                    "dateaccessioned": resultC[0][4],
                    "booksellerid": resultC[0][5],
                    "homebranch": resultC[0][6],
                    "price": resultC[0][7],
                    "replacementprice": resultC[0][8],
                    "replacementpricedate": resultC[0][9],
                    "datelastborrowed": resultC[0][10],
                    "datelastseen": resultC[0][11],
                    "stack": resultC[0][12],
                    "notforloan": resultC[0][13],
                    "damaged": resultC[0][14],
                    "itemlost": resultC[0][15],
                    "itemlost_on": resultC[0][16],
                    "withdrawn": resultC[0][17],
                    "withdrawn_on": resultC[0][18],
                    "itemcallnumber": resultC[0][19],
                    "coded_location_qualifier": resultC[0][20],
                    "issues": resultC[0][21],
                    "renewals": resultC[0][22],
                    "reserves": resultC[0][23],
                    "restricted": resultC[0][24],
                    "itemnotes": resultC[0][25],
                    "itemnotes_nonpublic": resultC[0][26],
                    "holdingbranch": resultC[0][27],
                    "paidfor": resultC[0][28],
                    "timestamp": resultC[0][29],
                    "location": resultC[0][30],
                    "permanent_location": resultC[0][31],
                    "onloan": resultC[0][32],
                    "cn_source": resultC[0][33],
                    "cn_sort": resultC[0][34],
                    "ccode": resultC[0][35],
                    "materials": resultC[0][36],
                    "uri": resultC[0][37],
                    "itype": resultC[0][38],
                    "more_subfields_xml": resultC[0][39],
                    "enumchron": resultC[0][40],
                    "copynumber": resultC[0][41],
                    "stocknumber": resultC[0][42],
                    "new_status": resultC[0][43]
                }
            }
    return json_koha_bd